Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 986064 - [RFE] Index the token expiry in SQL backend
Summary: [RFE] Index the token expiry in SQL backend
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-keystone
Version: 4.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M1
: 4.0
Assignee: Dmitri Pal
QA Contact: Jeremy Agee
URL: https://blueprints.launchpad.net/keys...
Whiteboard:
Depends On:
Blocks: RHOS40RFE
TreeView+ depends on / blocked
 
Reported: 2013-07-18 21:46 UTC by Adam Young
Modified: 2016-04-26 18:21 UTC (History)
5 users (show)

Fixed In Version: openstack-keystone-2013.2-0.5.b2.el6ost
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-20 00:13:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 30749 None None None Never
Red Hat Product Errata RHEA-2013:1859 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement Advisory 2013-12-21 00:01:48 UTC

Description Adam Young 2013-07-18 21:46:15 UTC
This bugzilla is designed to track the inclusion of an upstream blueprint in the RHOS 4.0 release. Please see the URL field above for details.

Comment 7 errata-xmlrpc 2013-12-20 00:13:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-1859.html


Note You need to log in before you can comment on or make changes to this bug.